@import url('/su/styles/fa5.5.css');
@import url('/su/styles/bootstrap.min.css');
@import url('/su/styles/fontgoogleapis.css');
@import url('/su/styles/shards.css');
body{
    background-color: #fff;
    background: linear-gradient(to right, #f8e3e3, #dddddd);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 100vh;
}
.overflowlst {
    overflow-y: scroll;
    height: 200px;
}

.kontainer{
    background-color: #fff;
    border-radius: 30px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.35);
    position: relative;
    overflow: hidden;
    width: 768px;
    max-width: 100%;
    min-height: 480px;   
}

.kontainer p{
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.3px;
    margin: 20px 0;
    
}

.kontainer span{
    font-size: 12px;
}

.kontainer a{
    color: #333;
    font-size: 13px;
    text-decoration: none;
    margin: 15px 0 10px;
}

.btnsubmit{
  background-color: #e40082;
  background: linear-gradient(to right, #e40082, #a1057a);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.35);
  color: #fff;
  font-size: 12px;
  padding: 10px 30px;
  /* border: 1px solid transparent; */
  border:none !important;
  outline:none !important;
  border-radius: 5px;
  font-weight: 600;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  margin-top: 10px;
  cursor: pointer;
}

.btnsubmit:hover{
  background-color: #e40082;
  background: linear-gradient(to left, #e40082, #a1057a);
}


.btnwelcome{
  background-color: transparent;
  color: #fff;
  font-size: 12px;
  padding: 8px 20px;
  border: 1px solid #fff;
  /* border:none !important; */
  outline:none !important;
  border-radius: 20px;
  font-weight: 600;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  cursor: pointer;
}

.btnwelcome:hover{
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.35);
  background-color: #fff;
  color: #b30464;
}

.kontainer form{
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 0 40px;
    height: 100%;
}

.kontainer form h1{
margin-bottom: 20px;
}

/* .kontainer form span{
    margin-bottom: 10px;
    } */

/* .kontainer input{
    background-color: #fcfcfc;
    border: solid 1px #eee;
    margin: 8px 0;
    padding: 10px 15px;
    font-size: 13px;
    border-radius: 5px;
    width: 100%;
    outline: none;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.35);
} */

.form-kontainer{
    position: absolute;
    top: 0;
    height: 100%;
    transition: all 0.6s ease-in-out;
}

.sign-up{
    left: 0;
    width: 50%;
    z-index: 2;
}

.kontainer.active .sign-up{
    transform: translateX(100%);
}

.sign-in{
    left: 0;
    width: 50%;
    opacity: 0;
    z-index: 1;
}

.kontainer.active .sign-in{
    transform: translateX(100%);
    opacity: 1;
    z-index: 5;
    animation: move 0.6s;
}

@keyframes move{
    0%, 49.99%{
        opacity: 0;
        z-index: 1;
    }
    50%, 100%{
        opacity: 1;
        z-index: 5;
    }
}

.social-icons{
    margin: 20px 0;
}

.social-icons a{
    border: 1px solid #ccc;
    border-radius: 20%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin: 0 3px;
    width: 40px;
    height: 40px;
}

.toggle-kontainer{
    position: absolute;
    top: 0;
    left: 50%;
    width: 50%;
    height: 100%;
    overflow: hidden;
    transition: all 0.6s ease-in-out;
    border-radius: 130px 0 0 130px;
    z-index: 1000;
}

.kontainer.active .toggle-kontainer{
    transform: translateX(-100%);
    border-radius: 0 130px 130px 0;
}

.toggle{
    
    background-color: #e40082;
    height: 100%;
    background: linear-gradient(to right, #e40082, #4b0474);
    color: #fff;
    position: relative;
    left: -100%;
    height: 100%;
    width: 200%;
    transform: translateX(0);
    transition: all 0.6s ease-in-out;
}

.kontainer.active .toggle{
    transform: translateX(50%);
}

.toggle-panel{
    
    /* border-right: dotted 10px #fff; */
    position: absolute;
    width: 50%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 0 30px;
    text-align: center;
    top: 0;
    transform: translateX(0);
    transition: all 0.6s ease-in-out;
    background-image: url("/su/images/bg2.png");
  background-position: left;
  background-repeat: no-repeat;
  background-size: cover;
  
}

.borderspiralkiri{
    border: solid transparent;
    border-width: 0 0 0 30px;
    border-image:url("/su/images/brd1.png") 0 0 0 200 stretch;
    /* border-image-outset: 13px; */
}

.borderspiralkanan{
    border: solid transparent;
    border-width: 0 30px 0 0;
    border-image:url("/su/images/brd2.png") 0 200 0 0 stretch;
    /* border-image-outset: 13px; */
}

.toggle-left{
    transform: translateX(-200%);
    /* border-left: dotted 10px #fff; */
}

.kontainer.active .toggle-left{
    transform: translateX(0);
    
}

.toggle-right{
    right: 0;
    transform: translateX(0);
    /* border-right: dotted 10px #fff; */
}

.kontainer.active .toggle-right{
    transform: translateX(200%);
    
}
#btnreg{
    display: none;
}
#btnsign{
    display: none;
}

@media screen and (max-width: 600px) {
    .toggle-kontainer{
        display: none;
    }

    .kontainer .form-kontainer{
        width: 100%;
        margin: auto;
    }

    #btnreg{
        display: inline-block;
    }
    #btnsign{
        display: inline-block;
    }
  }
